UNKNOWN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
BODY {
	FONT-SIZE: 12px; BACKGROUND: #e9e9e9; COLOR: #000; FONT-FAMILY: Verdana, Lucida, Arial, Helvetica,sans-serif
}
.l {
	FLOAT: left
}
.r {
	FLOAT: right
}
.c {
	CLEAR: both
}
P {
	MARGIN-BOTTOM: 8px; LINE-HEIGHT: 18px
}
.mar {
	MARGIN-LEFT: 35px
}
.mar2 {
	MARGIN: 15px
}
.mar3 {
	MARGIN: 0px 15px 15px
}
.mar4 {
	MARGIN-RIGHT: 10px
}
.pad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; WIDTH: 420px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
A {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A.cont {
	FONT-WEIGHT: bold; COLOR: #27649a; TEXT-DECORATION: underline
}
A.cont:hover {
	TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; LINE-HEIGHT: 22px
}
H2 {
	FONT-SIZE: 18px; BACKGROUND: url(../images/003.gif) no-repeat 10px 50%; WIDTH: 100%; COLOR: #27649a; TEXT-INDENT: 25px; LINE-HEIGHT: 45px; BORDER-BOTTOM: #a5bdd4 2px solid
}
#wrapper {
	BACKGROUND: url(../images/02.jpg) repeat-y; MARGIN: 0px auto; WIDTH: 1003px
}
#wrap {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 956px
}
#middle {
	BACKGROUND: url(../images/005.gif) repeat-y
}
.leftside {
	WIDTH: 128px
}
.rightside {
	WIDTH: 500px
}
.title {
	FONT-SIZE: 16px; BACKGROUND: url(../images/004.gif) no-repeat 8px 50%
}
#top {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/002.gif) no-repeat 20px 50%; LINE-HEIGHT: 15px; POSITION: relative; HEIGHT: 92px
}
#top DIV {
	LEFT: 125px; POSITION: absolute; TOP: 25px
}
#nav {
	BACKGROUND: url(../images/01.jpg) no-repeat; WIDTH: 960px; HEIGHT: 208px
}
#nav DIV {
	DISPLAY: inline; FLOAT: left; COLOR: #fff; LINE-HEIGHT: 40px; MARGIN-RIGHT: 30px; PADDING-TOP: 165px; HEIGHT: 40px
}
#nav DIV A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
.list {
	LIST-STYLE-TYPE: none
}
.list LI {
	FONT-SIZE: 12px; TEXT-INDENT: 20px; LINE-HEIGHT: 35px; BORDER-BOTTOM: #a5bdd4 1px dashed
}
.list LI A {
	DISPLAY: block; COLOR: #27649a
}
.list LI A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/014.gif) no-repeat 18px 50%; COLOR: #3f8ed4; TEXT-INDENT: 25px; TEXT-DECORATION: none
}
.about {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; PADDING-BOTTOM: 13px; PADDING-TOP: 13px
}
.show {
	MARGIN-LEFT: 35px; PADDING-TOP: 20px; LIST-STYLE-TYPE: none
}
.show LI {
	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-BOTTOM: 20px; WIDTH: 178px; LINE-HEIGHT: 20px; MARGIN-RIGHT: 32px; TEXT-ALIGN: center
}
.show LI A {
	COLOR: #000
}
.show LI A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.show LI SPAN A {
	FONT-WEIGHT: bold
}
.show LI SPAN A:hover {
	COLOR: #ff6600
}
.show LI IMG {
	BORDER-RIGHT: #2a2a2a 1px solid; BORDER-TOP: #2a2a2a 1px solid; BORDER-LEFT: #2a2a2a 1px solid; BORDER-BOTTOM: #2a2a2a 1px solid
}
.show LI A:hover IMG {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; BORDER-LEFT: #fff 0px solid; BORDER-BOTTOM: #fff 0px solid
}
#footer {
	PADDING-RIGHT: 0px; BORDER-TOP: #243d55 2px solid; PADDING-LEFT: 0px; BACKGROUND: #76a2cc; PADDING-BOTTOM: 15px; WIDTH: 961px; LINE-HEIGHT: 20px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
#footer A {
	COLOR: #000
}
.nav2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #5b5b5b; PADDING-TOP: 20px; BORDER-BOTTOM: #a5bdd4 1px dashed; HEIGHT: 25px
}
.nav2 A {
	FONT-WEIGHT: bold; COLOR: #5b5b5b
}
.nav2 A:hover {
	COLOR: #7b7b7b
}
.title2 {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/010.gif) repeat-x; LINE-HEIGHT: 37px; POSITION: relative; HEIGHT: 37px
}
.title2 DIV {
	FLOAT: left
}
.pic {
	RIGHT: 0px; POSITION: absolute
}
.title3 {
	PADDING-LEFT: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #a5bdd4 1px solid
}
.line {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(../images/011.gif) repeat-x; FLOAT: left; COLOR: #ff6600; LINE-HEIGHT: 38px; HEIGHT: 38px
}
.products {
	BORDER-LEFT: #a5bdd4 1px solid; PADDING-TOP: 10px; HEIGHT: 350px
}
.title4 {
	FONT-WEIGHT: bold; BACKGROUND: #a5bdd4; WIDTH: 265px; COLOR: #fff; TEXT-INDENT: 10px; LINE-HEIGHT: 30px
}
.list2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.list2 LI {
	LIST-STYLE-POSITION: inside; FONT-SIZE: 11px; TEXT-INDENT: 10px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: circle
}
.list2 .par {
	MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
.list2 .mar5 {
	MARGIN-LEFT: 33px
}
.list3 {
	PADDING-RIGHT: 0px; BORDER-TOP: #a5bdd4 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px
}
.list3 DIV A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #27649a
}
.list3 DIV A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.list3 UL LI {
	DISPLAY: inline; PADDING-LEFT: 12px; BACKGROUND: url(../images/012.gif) no-repeat 1px 50%; LINE-HEIGHT: 25px; MARGIN-RIGHT: 15px
}
.list3 UL LI A {
	COLOR: #000
}
.desp {
	BORDER-TOP: #a5bdd4 1px dashed; FONT-SIZE: 11px; COLOR: #8a8a8a; LINE-HEIGHT: 20px; PADDING-TOP: 3px
}
.desp2 {
	FONT-SIZE: 11px
}
.cont2 {
	BACKGROUND: url(../images/06c.jpg) no-repeat 5px 50%; MARGIN-LEFT: -10px; WIDTH: 631px; POSITION: relative; HEIGHT: 120px
}
.tel {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/07c.jpg) no-repeat 5px 50%; LEFT: 20px; WIDTH: 220px; TEXT-INDENT: 25px; POSITION: relative; TOP: 50px
}
.fax {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/08c.jpg) no-repeat 5px 50%; LEFT: 230px; WIDTH: 400px; TEXT-INDENT: 25px; POSITION: relative; TOP: 36px
}
.add {
	BACKGROUND: url(../images/09c.jpg) no-repeat 5px 50%; LEFT: 20px; TEXT-INDENT: 25px; POSITION: relative; TOP: 45px
}
.form {
	TEXT-ALIGN: left
}
.form INPUT {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
.form TEXTAREA {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
FORM SELECT {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
.sitemap {
	FONT-SIZE: 12px; MARGIN-LEFT: 20px; LIST-STYLE-TYPE: none
}
.sitemap LI {
	LINE-HEIGHT: 30px
}
.sitemap LI A {
	COLOR: #000
}
.sitemap2 {
	MARGIN-LEFT: 30px
}
.sitemap2 LI {
	FONT-WEIGHT: bold
}
.sitemap2 LI UL LI {
	DISPLAY: inline; FONT-WEIGHT: lighter; MARGIN-RIGHT: 20px
}
